<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.QfcbywlsMapper">

    <resultMap id="qfcbywlsMap" type="com.tofly.watermeter.entity.Qfcbywls">
        <id property="id" column="ID"/>
        <result property="yhbh" column="YHBH"/>
        <result property="cwrq" column="CWRQ"/>
        <result property="scds" column="SCDS"/>
        <result property="bcds" column="BCDS"/>
        <result property="cbrq" column="CBRQ"/>
        <result property="khlb" column="KHLB"/>
        <result property="cbsl" column="CBSL"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="frontZero" column="FRONT_ZERO"/>
        <result property="frontLift" column="FRONT_LIFT"/>
        <result property="firstCb" column="FIRST_CB"/>
        <result property="frontEqual" column="FRONT_EQUAL"/>
        <result property="qysl" column="QYSL"/>
        <result property="sjsl" column="SJSL"/>
        <result property="sjtb" column="SJTB"/>
        <result property="sjhb" column="SJHB"/>
    </resultMap>



</mapper>
